#Horizon Workflow DB base info
horizon.identifier=system
horizon.databaseType=Oracle
horizon.isDefault=true
horizon.lobProcessorClass=com.horizon.db.xlob.XlobProcessorImpl4Oracle
horizon.lobBufferSize=1048576
horizon.connectionType=jdbc
horizon.jndiName=
#datasource config
horizon.db.driverClass=oracle.jdbc.driver.OracleDriver
horizon.db.maxPoolSize=15
horizon.db.minPoolSize=3
horizon.db.initialPoolSize=3
horizon.db.maxIdelTime=0
horizon.db.jdbcUrl=jdbc:oracle:thin:@172.16.7.51:10002/pdb
horizon.db.username=zksf
horizon.db.password=1234
#数据源类型 默认tomcat-jdbc
horizon.db.datasourceType=tomcat-jdbc
# 用于验证数据库连接是否可用的SQL语句,不同数据库sql语句不同
# mysql,mysql8,dm,tidb;sqlserver,oscar:     SELECT 1
# oracle:                                   SELECT 1 FROM DUAL
# postgresql,gbase,highgo,gauss,upbase:     SELECT VERSION()
# db2:                                      SELECT 1 FROM SYSIBM.SYSDUMMY1
# gbase8s:                                  SELECT 1 FROM SYSUSERS
# kingbase,kingbase8:                       SELECT 1 FROM SYS_STAT_ACTIVITY
horizon.db.validationQuery=SELECT 1 FROM DUAL
